[Application]
lastused=Full Power
graphicexe=C:\Program Files (x86)\ThinkPad\Utilities\PWMUIAux.EXE
pwcfgexe=powercfg

[Full Power]
graphic=/HighPerformanceGpu
pwcfg=-S c6d5e384-54a1-46f5-a8b7-8fbb87e7a2dd

[Energie Save]
graphic=/EnergySavingGpu
pwcfg=-S 5478d100-1bf9-4080-97ad-dfb8950a2686

